#phone p {
	font-size:10px;
}

#phone .phone {
	font-size:30px;
}

#social {
	text-align:right;
}

#banner-widgets {
	margin-top:230px;
}

#content h1, 
#content p, 
#content blockquote, 
#content ul, 
#content h2, 
aside p {
	padding-left:10px !important;
	padding-right:10px !important;
}

aside img {
	width:80% !important;
}